﻿/* 字体图标 */

@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('../font/ProximaNova-Bold.eot');
    src: url('../font/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../font/ProximaNova-Bold.woff2') format('woff2'), url('../font/.woff') format('woff'), url('../font/ProximaNova-Bold.ttf') format('truetype'), url('../font/ProximaNova-Bold.svg#iconfont') format('svg');
}

@font-face {
    font-family: 'ProximaNova-Light';
    src: url('../font/ProximaNova-Light.eot');
    src: url('../font/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('../font/ProximaNova-Light.woff2') format('woff2'), url('../font/.Light') format('woff'), url('../font/ProximaNova-Light.ttf') format('truetype'), url('../font/ProximaNova-Light.svg#iconfont') format('svg');
}

@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('../font/ProximaNova-Regular.eot');
    src: url('../font/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../font/ProximaNova-Regular.woff2') format('woff2'), url('../font/.Regular') format('woff'), url('../font/ProximaNova-Regular.ttf') format('truetype'), url('../font/ProximaNova-Regular.svg#iconfont') format('svg');
}

@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('../font/ProximaNova-Semibold.eot');
    src: url('../font/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('../font/ProximaNova-Semibold.woff2') format('woff2'), url('../font/.Semibold') format('woff'), url('../font/ProximaNova-Semibold.ttf') format('truetype'), url('../font/ProximaNova-Semibold.svg#iconfont') format('svg');
}

@charset "utf-8";

/*清除元素默认的内外边距  */

* {
    font-family: 'ProximaNova-Regular', "Microsoft Yahei", '微软雅黑', Arial, sans-serif;
    margin: 0;
    padding: 0;
    outline: none !important;
    font-size: 12px;
    box-sizing: border-box;
    color: #999999;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: bold;
    font-family: 'ProximaNova-Bold';
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}


/*让所有斜体 不倾斜*/

em,
i {
    font-style: normal;
}


/*去掉列表前面的小点*/

ol,
ul,
li {
    list-style: none;
}


/*图片没有边框   去掉图片底侧的空白缝隙*/

img {
    display: block;
    max-width: 100%;
    height: auto;
    border: 0;
}


/*让button 按钮 变成小手*/

button {
    border: none;
    cursor: pointer;
}


/*取消链接的下划线*/

a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all .4s;
    outline: none;
}

a:hover {
    color: #fff;
    text-decoration: none;
}

body {
    background-color: #fff;
    /* font: 12px/1.5 'Microsoft YaHei', 'Heiti SC', tahoma, arial, 'Hiragino Sans GB', \\5B8B\4F53, sans-serif;*/
    color: #fff;
}


/*清除浮动*/

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

.clearfix {
    *zoom: 1
}

.container {
    padding: 0px;
}